PUD: replace rt.jar file with ee.j2se.jar